﻿body{margin:0;padding:0;font:normal 12px/180% "宋体";text-align:center;background:url(images/2010210/bg.gif) repeat-x top #FF8A00;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
li{list-style-type:none;}
a:link,a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
table{margin:0 auto;}
/*clear*/
.clear{clear:both;}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;}
/*=== content ===*/
.line{margin:0 auto;width:981px;clear:both; overflow:hidden; height:1px; display:none;}
.one_content{margin:0 auto;width:981px;height:auto;background:url(images/endbg01.gif);}
.one_content,.two_content{display:inline-block;}
.one_content:after,.two_content:after{display:block;clear:both;}
.one_left{width:583px;height:auto;float:left;text-align:left;}
.one_right{width:398px;height:auto;float:right;text-align:left;}
.two_content{margin:10px auto 0;width:960px;height:auto;background:url(images/2010210/endbg03.gif);}
.two_left{width:718px;height:auto;float:left;text-align:left;}
.two_right{width:230px;height:auto;float:right;text-align:left;}
.two_c{width:453px;float:left;}
.two_t{width:256px;float:right;}
/*=== 2010 ===*/
.width980{width:980px;height:auto;margin:0 auto;}
.xz2010210_1{width:980px;background:url(images/2010210/bg2.gif) repeat-x;height:70px;margin:0 auto;text-align:left;}
.xz2010210_1 img{float:left;}
.xz_1{height:37px;line-height:37px;font-size:14px;padding:0 0 0 30px;}
.xz_1 a{margin:0 5px;font-weight:bold;}
.xz_1,.xz_1 a,.xz_2,.xz_2 a,.xz_3,.xz_p1_left ol li.xz_5,.xz_p1_left ol li.xz_5 a{color:#B60B06;}
.xz_2{height:33px;line-height:33px;text-align:center;font-size:14px;}
.xz_2 a{margin:0 5px;}
.xz_content{background:#ffffff;}
.xz_3{width:960px;height:auto;padding:10px 0; margin:10px auto;text-align:left;}
.xz_3 input,.xz_3 select{vertical-align:middle;}
.xz_line1{margin:0 auto;width:960px;}
.xz_line2{margin:0 auto;width:441px;clear:both;}
.xz_line3{margin:0 auto;width:718px;clear:both;}
.xz_p1{width:960px;height:auto;margin:0 auto;background:url(images/2010210/endbg1.gif);}
.xz_p1_left{width:509px;float:left;text-align:left;}
.xz_p1_right{width:441px;float:right;text-align:left;}
.xz_p1_left div{width:507px;border:1px solid #CCCCCC;}
.xz_p1_left ol{width:107px;float:left;padding:8px 9px;}
.xz_p1_left ul{float:left;padding:10px 0 0 15px;}
.xz_p1_left ol li{margin-top:1px;font-size:14px;}
.xz_p1_left ol li.xz_4{background:url(images/2010210/icon_1.gif) no-repeat;width:100px;height:40px;text-align:center;line-height:40px;}
.xz_p1_left ol li.xz_4,.xz_p1_left ol li.xz_4 a{color:#ffffff;}
.xz_p1_left ol li.xz_5{background:url(images/2010210/icon_2.gif) no-repeat;width:107px;height:40px;text-align:center;line-height:40px;font-weight:bold;}
.xz_p1_left ul h1{font-size:20px;font-family:"黑体";padding:5px 0 12px 0;text-align:center;}
.xz_p1_left ul h1 a{color:#FF0000;}
.xz_p1_left ul li{font-size:14px;text-align:left;clear:both;line-height:180%;}
.xz_p1_2{border:1px solid #CCCCCC;margin-top:10px;}
.xz_p1_3{width:439px;height:auto;margin:0 auto;background:url(images/2010210/bg3.gif) repeat-x;height:31px;line-height:31px;font-size:14px;}
.xz_p1_3 li{float:left;width:91px;text-align:center;margin-right:10px;}
.xz_p1_3 li.xz_sub1,.xz_p1_3 li.xz_sub1 a{color:#ffffff;}
.xz_p1_3 li.xz_sub2,.xz_p1_3 li.xz_sub2 a,.xz_p1_5,.xz_p1_5 a,.xz_p3_1,.xz_p3_1 a{color:#B60B06;}
.xz_p1_3 li.xz_sub1{background:url(images/2010210/bg4.gif) repeat-x;height:31px;border-left:1px solid #F8999A;border-right:1px solid #F8999A;}
.xz_p1_4{width:418px;height:auto;margin:0 auto;padding-top:8px;line-height:200%;}
.xz_p2{width:718px;height:auto;background:url(images/2010210/endbg2.gif);}
.xz_p1_5,.xz_p1_9{background:url(images/2010210/bg5.gif) repeat-x;height:26px;margin:0 auto;font-size:14px;}
.xz_p1_5{padding:5px 10px 0 10px;width:431px;}
.xz_p1_5 span,.xz_p3_1 span{float:left;}
.xz_p1_5 em,.xz_p3_1 em{float:right;font-style:normal;font-size:12px;font-weight:normal;}
.xz_p1_5 span img,.xz_p3_1 span img{margin-right:7px;}

.xz_p1_6{width:234px;}
.xz_p1_7{width:241px;}
.xz_p1_8{width:696px;}
.xz_p1_9{width:209px;}
.xz_p1_9,.xz_p1_9 a{color:#12598A;}
.xz_p1_10{width:434px;}
.xz_p3{margin-top:0;}
.xz_p3_1{background:url(images/2010210/bg7.gif) repeat-x;height:21px;padding:6px 0 0 0;font-size:14px;width:697px;margin:0 auto;}
.xz_p3_2{width:214px;}
.xz_p3_3{width:697px;height:auto;margin:0 auto;}
.xz_p3_3_l{width:343px;float:left;}
.xz_p3_3_r{width:343px;float:right;}
.xz_p3_4{width:323px;}
.xz_p3_5{width:326px;height:auto;margin:0 auto;font-size:14px;line-height:180%;padding:10px 0;}
/*=== title nav ===*/
.rdti_01{background:url(images/title_07.jpg) no-repeat;width:578px;height:36px;}
.rdti_01 span{float:left;margin-left:100px;color:#fff;}
.rdti_01 em{float:right;font-style: normal;margin-right:13px;color:#AF0000;}
.rdti_02{background:url(images/title_14.jpg) no-repeat;width:578px;height:45px;}
.rdti_02 div{margin-top:20px;text-align:right;margin-right:15px;}
.rdti_02 em{font-style: normal;}
.rdti_02 em,.rdti_02 em a{color:#CC6666;font-weight:bold;}
.rdti_02 em img{margin-bottom:1px;}
.rdti_02 span,.rdti_02 span a{font-weight:bold;color:#990000;}
.rdti_02 span a{margin:0 10px;}
.rdti_03{background:url(images/bg1.gif) repeat-x;height:67px;}
.nav_01{width:732px;height:auto;margin:6px auto 0 auto;text-align:left;float:left;}
.nav_01 a{margin:0 12px;}
.nav_01,.nav_01 a,.sub_06 td a,.sub_07 td a,.sub_13 td a,.sub_13 td,.sub_13a td a,.sub_13a td{color:#039;}
.nav_02{float:right;width:83px;margin-top:6px;text-align:right;padding-right:5px;}
.nav_02 img,.nav_03 td span img{vertical-align: middle;margin-right:2px;}
.nav_02 a{font-weight:bold;color:#990000;}
.nav_03{margin-top:9px;font-size:14px;clear:both;text-align:left;color:#fff;}
.nav_03 td em{font-style: normal;}
.nav_03 td em a{margin:0 9px;color:#fff;}
.nav_03 td span{font-size:12px;font-weight:bold;}
.nav_03 td span a{color:#fff;}
/*=== 切换 ===*/
.sub_01{background:url(images/sub_01.gif) no-repeat;width:131px;height:38px;line-height:38px;text-align:center;font-weight:bold;font-size:14px;}
.sub_01,.sub_02,.sub_01 a,.sub_02 a{color:#990000;}
.sub_02{background:url(images/sub_02.gif) no-repeat;width:131px;height:40px;lineheight:40px;text-align:center;font-weight:bold;font-size:14px;}
.sub_12 a{display:block;width:131px;line-height:38px;color:#fff;text-decoration:none;text-indent: 5px;color:#990000;}
.sub_12 a:hover{background:url(images/sub_02.gif);width:131px;color:#fff;text-decoration:none;text-indent: 5px;color:#990000;}

.sub_03{background:url(images/sub_03.gif) repeat-x;height:32px;margin-top:8px;}
.sub_04{background:url(images/sub_04.gif) no-repeat;}
.sub_04,.sub_05{width:72px;height:27px;text-align:center;padding-top:5px;font-weight:bold;}
.sub_04 a,.sub_05 a{color:#990000;}
.sub_06 td{padding:2px 0 8px 0;}
.sub_06 td a{margin:0 5px;}
.sub_07 td input{height:17px;border:1px solid #ccc;}
.sub_13a td{line-height:150%;}

.sub_14{width:370px;height:auto;margin:0 auto;}

.sub_08{background:url(images/sub_05.gif) repeat-x;height:31px;margin-top:7px;}
.sub_09{background:url(images/sub_06.gif) no-repeat;}
.sub_09,.sub_09 a{color:#fff;}
.sub_10,.sub_10 a{color:#660000;}
.sub_09,.sub_10{width:98px;height:31px;text-align:center;font-size:14px;font-weight:bold;}
.sub_11{text-align:right;padding-right:22px;}
.sub_11 a,.one_11 a,.one_12 a,.two_05 td a,.two_05 td,.wsrd_02 td span{color:#039;}
/*=== 广告 ===*/
.banner1{background:#fff;height:86px;}
.banner1 img{margin-bottom:10px;}
.banner2{margin:10px auto;}
.one_k{background:#fff;height:9px;border-top:1px solid #ccc;}
.one_k1{background:#fff;height:9px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
/*=== one ===*/
.one_01{background:url(images/dian01.gif) repeat-x bottom;}
.one_01 td{text-align:center;}
.one_02{padding-bottom:5px;}
.one_02 a{margin:0 3px;}
.one_03{font-size:14px;line-height:180%;margin:5px auto;}
.one_04{margin-top:8px;}
.one_05{margin:5px auto;}

.one_07{font-size:14px;margin:2px auto;}
.one_07 td{padding-bottom:2px;}
.one_07 td img{margin-right:8px;}
.one_08{background:#ffffff;}
.one_09{background:url(images/bg2.gif) repeat-x;height:33px;}
.one_10{width:102px;text-align:center;font-size:14px;font-weight:bold;color:#990000;}
.one_10 img{margin-right:8px;}
.one_11 a{margin:0 6px;}
.one_12{padding-right:5px;}
.one_13{margin-top:13px;}
.one_13 td img{border:1px solid #989898;margin-bottom:2px;}
.one_14 td{padding-left:14px;}
.one_14,.one_15,.one_17{line-height:200%;}
.one_15{padding:10px 0 5px 0;}
.one_16{margin:10px auto 5px auto;}
.one_17{padding-left:5px;}
.one_18{background:url(images/bg3.gif) repeat-x;height:24px;font-weight:bold;color:#333;}
.one_20{background:url(images/bg4.gif) repeat-x;height:25px;font-weight:bold;}
.one_20,.one_20 a,.one_18 a{color:#333;}
.one_18 img,.one_20 img{margin-left:8px;margin-right:8px;}
.one_19,.one_21{margin:12px auto 5px auto;}
.one_19 td,.one_21 td{text-align:center;}
.one_19 td img,.one_21 td img{margin-bottom:2px;}
.one_19 td a{color:#660000;}
.one_30 img{margin:8px auto;}
/*=== two ===*/
.two_01{background:url(images/bg5.gif) repeat-x;height:30px;margin-top:8px;}
.two_02{background:url(images/two_01.gif) no-repeat;width:101px;height:30px;line-height:30px;text-align:center;font-size:14px;font-weight:bold;color:#fff;}
.two_02 a{color:#fff;}
.two_03{text-align:right;}
.two_03 a{margin:0 5px;color:#039;}
.two_04{margin:10px auto 3px auto;font-size:14px;background:url(images/2010210/bg6.gif) repeat-y center #ffffff;}
.two_04 td{padding-bottom:5px;padding-left:15px;}
.two_05,.two_06{margin:10px auto;}
.two_06{background:url(images/bg7.gif) repeat-x;height:56px;}
.two_07{background:url(images/bg6.gif) no-repeat;width:112px;height:56px;line-height:56px;text-align:center;font-size:14px;font-weight:bold;}
.two_07,.two_07 a,.two_08 a{color:#660000;}
.two_08{text-align:left;}
.two_08 a{margin:0 6px;}
.two_09{color:#990000;}
.two_10{margin:10px auto;}
.two_10 select{width:157px;}
/*=== wsrd ===*/
.wsrd{margin-top:10px;background:url(images/wsrd_01.gif) repeat-x;height:183px;}
.wsrd_01{background:url(images/wsrd_02.gif) no-repeat;width:14px;height:183px;font-size:14px;font-weight:bold;text-align:center;padding-left:16px;padding-right:10px;color:#990000;}
.wsrd_02{margin-top:3px;}
.wsrd_02 td{text-align:left;}
.wsrd_02 td a{margin:0 4px;}
.wsrd_02 td span a{margin:0;color:#039;}
/*======= copyright========*/
#copyright{clear: both;margin: 10px auto;padding-top:10px;width: 980px;height: auto;color: #000;}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#000;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
.red{color:#000;text-decoration:none;}
/*=====hezuo=====*/
.hz_box{width:978px;height:auto;margin:10px auto 0 auto;border:1px solid #D1D1D1;}
.hz{width:975px;height:auto;margin:3px auto;background:#E1E7F0;}
.hz_01{background:url(images/hz_03.gif) repeat-y;width:20px;text-align:center;vertical-align: middle;padding-left:6px;padding-right:6px;font-size:14px;color:#990000;font-weight:bold;}
.hz_02 td{text-align:center;}
.hz_03 td{text-align:left;}
/*=====serch=====*/
.rdsearch{background:#fff;border-bottom:1px solid #A6B5FF;}
.rdsearch td{text-align:center;height:30px;line-height:30px;}
.rdsearch td input{vertical-align: middle;}
.one_content2j{margin:0 auto;width:981px;height:auto;background:url(/img/2008rendaxinwen/images/endbg04.gif);}
.one_content2j{display:inline-block;}
.one_content2j:after{display:block;clear:both;content:".";visibility:hidden}
.one_content2j_zt{margin:0 auto;width:981px;height:auto;background:url(/img/2008rendaxinwen/images/endbg05.gif);}
.one_content2j_zt{display:inline-block;}
.one_content2j_zt:after{display:block;clear:both;content:".";visibility:hidden}
.one_content2j_hd{margin:0 auto;width:981px;height:auto;background:url(/img/2008rendaxinwen/images/endbg06.gif);}
.one_content2j_hd{display:inline-block;}
.one_content2j_hd:after{display:block;clear:both;content:".";visibility:hidden}
.one_left2j{width:278px;height:auto;float:left;text-align:left;}
.one_right2j{width:692px;height:auto;float:right;text-align:left;}
.one_left2j_zt{width:190px;height:auto;float:left;text-align:left;}
.one_right2j_zt{width:779px;height:auto;float:right;text-align:left;}
.one_left2j_hd{width:177px;height:auto;float:left;text-align:left;}
.one_mld2j_hd{width:510px;height:auto;float:left;text-align:left;margin-left:10px}
.one_right2j_hd{width:278px;height:auto;float:right;text-align:left;}
.two2j_01{margin:10px auto;line-height:220%;}
.two2j_02{margin:10px auto;color:#003399;line-height:200%;}
.two2j_02 a{margin-right:10px;font-size:14px;}
.two2j_03{margin:0 auto;color:#003399;line-height:200%;}
.two2j_03 a{margin-right:10px;font-size:14px;}
.two2j_03 td{background:url(/img/2008rendaxinwen/images/dian02.gif) repeat-x bottom;padding:10px 0;}
.two2j_04{margin:0 auto;font-size:14px;line-height:190%;}
.two2j_04 td.one{font:700 14px 宋体;padding-top:15px;}
.two2j_04 a{margin-right:10px;font-size:14px;}
.two2j_04 td.two{background:url(/img/2008rendaxinwen/images/dian02.gif) repeat-x bottom;padding:10px 0;}
.daohang{text-align:left;margin:5px 10px 10px 15px;}
.daohang a{margin:0 6px;}
.daohang01{text-align:left;margin:5px 10px 0px 10px;font-size:18px; font-weight:bold;}
.daohang01 a{margin:0 6px;color:#F00;}
/*erji*/
.t14l12redb{background:url(/img/2008rendaxinwen/two_01.gif) no-repeat;width:101px;height:30px;line-height:30px;text-align:center;font-size:14px;font-weight:bold;color:#fff;}
.two_21{background:url(/img/2008rendaxinwen/images/bg5.gif) repeat-x 0px 2px;height:30px;margin-top:8px;}
.nav2j_01{margin-top:5px;font-size:14px;clear:both;text-align:left;color:#990000;}
.nav2j_01 td em{font-style: normal;}
.nav2j_01 td em a{margin:0 12px;color:#990000;}
.nav2j_02{margin-top:5px;font-size:14px;clear:both;text-align:left;color:#fff;}
.nav2j_02 td em{font-style: normal;float:left;}
.nav2j_02 td em a{margin:0 9px;color:#fff;}
.nav2j_02 td span{font-size:12px;font-weight:bold;float:right;padding-right:10px;}
.nav2j_02 td span a{color:#fff;}
.rdti2j_01{background:url(/img/2008rendaxinwen/images/bg01.gif) repeat-x;height:86px;}
.line2j{margin:0 auto;width:981px;clear:both;}
.one_content2j{margin:0 auto;width:981px;height:auto;background:url(/img/2008rendaxinwen/images/endbg04.gif);}
.one_content2j{display:inline-block;}
.one_content2j:after{display:block;clear:both;content:".";visibility:hidden}
.one_content2j_zt{margin:0 auto;width:981px;height:auto;background:url(/img/2008rendaxinwen/images/endbg05.gif);}
.one_content2j_zt{display:inline-block;}
.one_content2j_zt:after{display:block;clear:both;content:".";visibility:hidden}
.one_content2j_hd{margin:0 auto;width:981px;height:auto;background:url(/img/2008rendaxinwen/images/endbg06.gif);}
.one_content2j_hd{display:inline-block;}
.one_content2j_hd:after{display:block;clear:both;content:".";visibility:hidden}
.one_left2j{width:278px;height:auto;float:left;text-align:left;}
.one_right2j{width:692px;height:auto;float:right;text-align:left;}
.one_left2j_zt{width:190px;height:auto;float:left;text-align:left;}
.one_right2j_zt{width:779px;height:auto;float:right;text-align:left;}
.one_left2j_hd{width:177px;height:auto;float:left;text-align:left;}
.one_mld2j_hd{width:510px;height:auto;float:left;text-align:left;margin-left:10px}
.one_right2j_hd{width:278px;height:auto;float:right;text-align:left;}
.two2j_01{margin:10px auto;line-height:220%;}
.two2j_02{margin:10px auto;color:#003399;line-height:200%;}
.two2j_02 a{margin-right:10px;font-size:14px;}
.two2j_03{margin:0 auto;color:#003399;line-height:200%;}
.two2j_03 a{margin-right:10px;font-size:14px;}
.two2j_03 td{background:url(/img/2008rendaxinwen/images/dian02.gif) repeat-x bottom;padding:10px 0;}
.two2j_04{margin:0 auto;font-size:14px;line-height:190%;}
.two2j_04 td.one{font:700 14px 宋体;padding-top:15px;}
.two2j_04 a{margin-right:10px;font-size:14px;}
.two2j_04 td.two{background:url(/img/2008rendaxinwen/images/dian02.gif) repeat-x bottom;padding:10px 0;}
.daohang{text-align:left;margin:5px 10px 10px 15px;}
.daohang a{margin:0 6px;}
.daohang01{text-align:left;margin:5px 10px 0px 10px;}
.daohang01 a{margin:0 6px;}
.one2j_01{float:right;padding-right:15px;}
.one2j_02{background:url(/img/2008rendaxinwen/images/bg3.gif) repeat-x;height:24px;font-weight:bold;color:#333;}
.pic2j{margin:8px auto 10px auto;color:#6A6A6A;line-height:200%;}
.pic2j a{color:#6A6A6A;}
.pic2j td{text-align:center;}
.pic2j td img{padding:3px;border:1px solid #D5D5D5;}
.liuyan{margin:13px auto 10px auto;text-align:left;}
.liuyan td{padding:5px 0 0 5px;}
.liuyan td.one{text-align:center;}
.liuyan td img{margin-top:10px;}
/*zhibo*/
.two_11{background:#EAEAEA;height:25px;}
.two2j_zb{margin:0 auto;color:#003399;line-height:200%;}
.two2j_zb td{background:url(/img/2008rendaxinwen/images/dian02.gif) repeat-x bottom;padding:15px 0;}
.two2j_zb a{margin-right:10px;font-size:14px;}
/*difang*/
.one_biaotidf{padding:5px 30px;margin:5px auto;width:920px;height:43px;color:#996600;font-weight:bold;text-align:left;background:url(/img/2008rendaxinwen/images/df_bg01.gif) repeat-x;}
.one_biaotidf a{color:#996600;font-weight:bold;margin:0 10px;}
.one_contentdf{margin:0 auto;width:980px;height:auto;background:url(/img/2008rendaxinwen/images/df_bg02.gif) repeat-y;}
.one_contentzwh{margin:0 auto;width:980px;height:auto;background:#fff;}
.one_contentdf,.one_contentzwh{display:inline-block;}
.one_contentdf:after,.one_contentzwh:after{display:block;clear:both;content:".";visibility:hidden}
.one_leftdf{width:164px;height:auto;float:left;text-align:left;}
.one_rightdf{width:812px;height:auto;float:right;text-align:left;}
.one_wenzidf{position:fixed !important;position:absolute; z-index:100;top:expression(offsetParent.scrollTop+305);width:151px;height:auto;margin:5px auto;text-align:center;border:1px solid #CCB866;font-size:14px;color:#966154;background:#FFE3BB;}
.one_wenzidf p{font-size:12px;text-align:left;padding-left:3px;}
.one_wenzidf a{color:#966154;margin:0 5px 0 2px;}
.daohangdf{text-align:left;margin:5px 10px 10px 5px;}
.daohangdf a{margin:0 5px;}
.linedf{width:980px;height:7px;margin:0 auto;background:#793E09;}
.one_dfkuan{width:810px;height:auto;margin:2px auto;border:1px solid #ECCAB6;}
.one_dfkuan img{margin-right:10px;}
.one_dfkuan a{color:#663300;margin:3px;}
.one_dfkuan p.one{color:#990000;padding:6px 0 0 20px;font-size:14px;font-weight:bold;}
.one_dfkuan p.two{color:#663300;padding:0 15px 0 30px;}
.zwh_tuwen{margin:5px auto;width:953px;height:auto;border:1px solid #C6A476;background:#FBF7EB;color:#003468;}
.zwh_tuwen img{margin:6px auto 0 auto;}
.zwh_tuwen td.one{text-align:left;padding-top:5px;font-size:14px;font-weight:bold;color:#603200;}
.zwh_tuwen td.two{text-align:left;font-size:14px;color:#000;line-height:220%;}
.zwh_tuwen td.three{text-align:right;color:#003468;padding-right:10px;}
.zwh_tuwen td.three a{color:#003468;}
.zwh_tuwen td.one img{margin-right:10px;}
.df_wenzi{margin:0 auto;width:953px;height:auto;border:1px solid #E1CBAB;background:#FDFCF4;}
.df_biaoti{margin:15px auto 0 auto;width:420px;height:auto;}
.df_biaoti td.one{font-size:14px;font-weight:bold;color:#990000;}
.df_biaoti td.one img{margin-right:8px;}
.df_biaoti td.two{background:url(/img/2008rendaxinwen/images/df_dian01.gif) repeat-x;width:282px;height:16px;vertical-align: middle;}
.df_liebiao{margin:10px auto;width:400px;height:auto;font-size:14px;text-align:left;line-height:200%;}
/*=====serch=====*/
.rdsearch{background:#fff;border-bottom:1px solid #A6B5FF;}
.rdsearch td{text-align:center;height:30px;line-height:30px;}
.rdsearch td input{vertical-align: middle;}
/*0709*/
.renda0709_line{ width:980px; height:1px; overflow:hidden; background:url(/img/2008rendaxinwen/xz0709/06.gif) no-repeat; margin:10px auto 0; clear:both}
.renda0709_line02{ width:980px; height:1px; overflow:hidden; background:url(/img/2008rendaxinwen/xz0709/06.gif) no-repeat; margin:0 auto 10px; clear:both}
.renda0709_content{ width:980px; margin:0 auto; background:url(/img/2008rendaxinwen/xz0709/07.gif);}
.renda0709_content_lt{ width:269px; float:left}
.renda0709_content_ct{ width:437px; float:left; margin-left:10px; text-align:left; padding:5px 12px;}
.renda0709_content_rt{ width:230px; float:right}


.renda0709_content_lt textarea{ width:250px; height:118px; border:#C26931 1px solid;}
.renda0709_content_lt img{ margin:4px}

.renda0709_content_ct h2{ background:url(/img/2008rendaxinwen/xz0709/04.gif) no-repeat; width:428px; height:30px; font:bold 14px/30px "宋体"; color:#ffffff; text-align:left; padding-left:15px}
.renda0709_content_ct ul{ margin:8px 10px 0;}
.renda0709_content_ct li img{ vertical-align:middle; margin:6px}
.renda0709_content_ct li{ font-size:14px; line-height:180%;}